@font-face {
  font-family: 'icomoon';
  src:  url('icomoon.eot?3pn7v3');
  src:  url('icomoon.eot?3pn7v3#iefix') format('embedded-opentype'),
    url('icomoon.ttf?3pn7v3') format('truetype'),
    url('icomoon.woff?3pn7v3') format('woff'),
    url('icomoon.svg?3pn7v3#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-chevron-down:before {
  content: "\e900";
}
.icon-chevron-left:before {
  content: "\e901";
}
.icon-chevron-right:before {
  content: "\e902";
}
.icon-chevron-small-down:before {
  content: "\e903";
}
.icon-chevron-small-left:before {
  content: "\e904";
}
.icon-chevron-small-right:before {
  content: "\e905";
}
.icon-chevron-small-up:before {
  content: "\e906";
}
.icon-chevron-thin-down:before {
  content: "\e907";
}
.icon-chevron-thin-left:before {
  content: "\e908";
}
.icon-chevron-thin-right:before {
  content: "\e909";
}
.icon-chevron-thin-up:before {
  content: "\e90a";
}
.icon-chevron-up:before {
  content: "\e90b";
}
.icon-dots-three-horizontal:before {
  content: "\e90c";
}
.icon-dots-three-vertical:before {
  content: "\e90d";
}
.icon-dots-two-horizontal:before {
  content: "\e90e";
}
.icon-dots-two-vertical:before {
  content: "\e90f";
}
.icon-aircraft:before {
  content: "\e910";
}
.icon-attachment1:before {
  content: "\e911";
}
.icon-calculator:before {
  content: "\e912";
}
.icon-calendar:before {
  content: "\e913";
}
.icon-camera1:before {
  content: "\e938";
}
.icon-check:before {
  content: "\e914";
}
.icon-circle-with-cross:before {
  content: "\e915";
}
.icon-circle-with-minus:before {
  content: "\e916";
}
.icon-circle-with-plus:before {
  content: "\e917";
}
.icon-credit-card:before {
  content: "\e918";
}
.icon-credit:before {
  content: "\e919";
}
.icon-email:before {
  content: "\e939";
}
.icon-heart-outlined:before {
  content: "\e91a";
}
.icon-heart1:before {
  content: "\e91b";
}
.icon-help-with-circle:before {
  content: "\e93b";
}
.icon-help:before {
  content: "\e93c";
}
.icon-home1:before {
  content: "\e91c";
}
.icon-key:before {
  content: "\e91d";
}
.icon-location:before {
  content: "\e93d";
}
.icon-mail:before {
  content: "\e93e";
}
.icon-menu1:before {
  content: "\e91e";
}
.icon-message:before {
  content: "\e91f";
}
.icon-mic1:before {
  content: "\e920";
}
.icon-old-mobile:before {
  content: "\e921";
}
.icon-old-phone:before {
  content: "\e922";
}
.icon-pencil:before {
  content: "\e923";
}
.icon-phone:before {
  content: "\e924";
}
.icon-rocket:before {
  content: "\e925";
}
.icon-shopping-cart:before {
  content: "\e926";
}
.icon-thumbs-down:before {
  content: "\e927";
}
.icon-thumbs-up:before {
  content: "\e928";
}
.icon-facebook:before {
  content: "\e929";
}
.icon-google-with-circle:before {
  content: "\e92a";
}
.icon-google1:before {
  content: "\e92b";
}
.icon-instagram1:before {
  content: "\e92c";
}
.icon-pinterest-with-circle:before {
  content: "\e92d";
}
.icon-pinterest:before {
  content: "\e92e";
}
.icon-tumblr-with-circle:before {
  content: "\e92f";
}
.icon-youtube-with-circle:before {
  content: "\e930";
}
.icon-youtube:before {
  content: "\e931";
}
.icon-home:before {
  content: "\e932";
}
.icon-image:before {
  content: "\e933";
}
.icon-images:before {
  content: "\e934";
}
.icon-camera:before {
  content: "\e935";
}
.icon-mic:before {
  content: "\e936";
}
.icon-folder-plus:before {
  content: "\e937";
}
.icon-cart:before {
  content: "\e93a";
}
.icon-bell:before {
  content: "\e951";
}
.icon-drawer2:before {
  content: "\e95d";
}
.icon-box-add:before {
  content: "\e95e";
}
.icon-box-remove:before {
  content: "\e95f";
}
.icon-bubbles:before {
  content: "\e96c";
}
.icon-bubbles2:before {
  content: "\e96d";
}
.icon-user:before {
  content: "\e971";
}
.icon-users:before {
  content: "\e972";
}
.icon-search:before {
  content: "\e986";
}
.icon-zoom-in:before {
  content: "\e987";
}
.icon-zoom-out:before {
  content: "\e988";
}
.icon-equalizer:before {
  content: "\e992";
}
.icon-cog:before {
  content: "\e994";
}
.icon-stats-bars:before {
  content: "\e99c";
}
.icon-bin:before {
  content: "\e9ac";
}
.icon-bin2:before {
  content: "\e9ad";
}
.icon-menu:before {
  content: "\e9bd";
}
.icon-cloud-upload:before {
  content: "\e9c3";
}
.icon-cloud-check:before {
  content: "\e9c4";
}
.icon-download2:before {
  content: "\e9c5";
}
.icon-upload2:before {
  content: "\e9c6";
}
.icon-link:before {
  content: "\e9cb";
}
.icon-attachment:before {
  content: "\e9cd";
}
.icon-star-empty:before {
  content: "\e9d7";
}
.icon-star-half:before {
  content: "\e9d8";
}
.icon-star-full:before {
  content: "\e9d9";
}
.icon-heart:before {
  content: "\e9da";
}
.icon-mail4:before {
  content: "\ea86";
}
.icon-google:before {
  content: "\ea88";
}
.icon-google2:before {
  content: "\ea89";
}
.icon-hangouts:before {
  content: "\ea8e";
}
.icon-google-drive:before {
  content: "\ea8f";
}
.icon-facebook2:before {
  content: "\ea91";
}
.icon-instagram:before {
  content: "\ea92";
}
.icon-twitter:before {
  content: "\ea96";
}
